## squid-langpack 3.HEAD.20090706

=== Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# errors/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# $Id$
#

pkgdatadir = $(datadir)/squid
pkglibdir = $(libdir)/squid
pkgincludedir = $(includedir)/squid
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i386-unknown-freebsd6.3
host_triplet = i386-unknown-freebsd6.3
subdir = errors
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/autoconf.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/cfgaux/missing --run aclocal-1.10
ADAPTATION_LIBS = 
ALLOCA = 
AMTAR = ${SHELL} /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/cfgaux/missing --run tar
AR = /usr/bin/ar
AR_R = /usr/bin/ar r
AUTH_LIBS_TO_BUILD =  libntlm.la libbasic.la libdigest.la libnegotiate.la
AUTH_MODULES = ntlm basic digest negotiate
AUTOCONF = ${SHELL} /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/cfgaux/missing --run autoconf
AUTOHEADER = ${SHELL} /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/cfgaux/missing --run autoheader
AUTOMAKE = ${SHELL} /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/cfgaux/missing --run automake-1.10
AWK = gawk
BASIC_AUTH_HELPERS =  MSNT NCSA PAM POP3 YP getpwnam multi-domain-NTLM squid_radius_auth
CACHE_EFFECTIVE_USER = nobody
CACHE_HTTP_PORT = 3128
CACHE_ICP_PORT = 3130
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CGIEXT = .cgi
CPP = gcc -E
CPPFLAGS = 
CPPUNITCONFIG = /usr/local/bin/cppunit-config
CRYPTLIB = -lcrypt
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFAULT_LOG_DIR = ${prefix}/var/logs
DEFAULT_PIDFILE = ${prefix}/var/squid.pid
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DIGEST_AUTH_HELPERS =  password
DISK_LIBS = libBlocking.a
DISK_LINKOBJS =  DiskIO/Blocking/BlockingDiskIOModule.o
DISK_MODULES = Blocking
DISK_PROGRAMS = 
DSYMUTIL = 
ECAPLIB = 
ECAP_LIBS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EPOLL_LIBS = 
EXEEXT = 
EXTERNAL_ACL_HELPERS =  ip_user session unix_group
F77 = f77
FALSE = /usr/bin/false
FFLAGS = -g -O2
GREP = /usr/bin/grep
ICAP_LIBS = 
INCLTDL = -I${top_srcdir}/lib/libLtdl
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = -g
LIBADD_DL = 
LIBLTDL = ${top_builddir}/lib/libLtdl/libltdlc.la
LIBOBJS = 
LIBS = 
LIBSASL = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIB_DB = 
LIB_LBER = 
LIB_LDAP = -lldap
LN = /bin/ln
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/cfgaux/missing --run makeinfo
MINGW_LIBS = 
MKDIR = /bin/mkdir
MKDIR_P = ../cfgaux/install-sh -c -d
MV = /bin/mv
NEGOTIATE_AUTH_HELPERS =  squid_kerb_auth
NMEDIT = 
NTLM_AUTH_HELPERS =  fakeauth no_check smb_lm
OBJEXT = o
OPT_DEFAULT_HOSTS = /etc/hosts
PACKAGE = squid
PACKAGE_BUGREPORT = http://www.squid-cache.org/bugs/
PACKAGE_NAME = Squid Web Proxy
PACKAGE_STRING = Squid Web Proxy 3.HEAD-20090706
PACKAGE_TARNAME = squid
PACKAGE_VERSION = 3.HEAD-20090706
PATH_SEPARATOR = :
PERL = /usr/bin/perl
PO2HTML = /usr/local/bin/po2html
RANLIB = ranlib
REGEXLIB = 
REPL_LIBS = liblru.a
REPL_OBJS = repl/liblru.a
REPL_POLICIES = lru
RM = /bin/rm -f
SED = /usr/bin/sed
SET_MAKE = 
SH = /bin/sh
SHELL = /usr/local/bin/bash
SNMPLIB = ../snmplib/libsnmp.a
SQUID_CFLAGS = -Werror -Wall -Wpointer-arith -Wwrite-strings -Wmissing-prototypes -Wmissing-declarations -Wcomments
SQUID_CPPUNIT_INC = -I/usr/local/include
SQUID_CPPUNIT_LA = 
SQUID_CPPUNIT_LIBS = -L/usr/local/lib -lcppunit
SQUID_CXXFLAGS = -Werror -Wall -Wpointer-arith -Wwrite-strings -Wcomments 
SSLLIB = 
STORE_LIBS_TO_ADD =  fs/libufs.la
STORE_LIBS_TO_BUILD =  libufs.la
STORE_TESTS =  tests/testUfs
STRIP = strip
TRUE = /usr/bin/true
VERSION = 3.HEAD-20090706
WIN32_PSAPI = 
XTRA_LIBS = -lm
XTRA_OBJS = 
abs_builddir = /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/errors
abs_srcdir = /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/errors
abs_top_builddir = /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot
abs_top_srcdir = /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = f77
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar chf - "$$tardir"
am__untar = tar xf -
bindir = ${exec_prefix}/bin
build = i386-unknown-freebsd6.3
build_alias = 
build_cpu = i386
build_os = freebsd6.3
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i386-unknown-freebsd6.3
host_alias = 
host_cpu = i386
host_os = freebsd6.3
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/cfgaux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
makesnmplib = snmplib
mandir = ${datarootdir}/man
mkdir_p = $(top_builddir)/cfgaux/install-sh -c -d
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local/squid
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs =  helpers/negotiate_auth/squid_kerb_auth lib/libTrie lib/libLtdl
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
errordir = $(datadir)/errors
DEFAULT_ERROR_DIR = $(errordir)
DEFAULT_STYLESHEET = $(sysconfdir)/errorpage.css

# List of automated translations possible:
TRANSLATIONS = `ls -1 $(top_srcdir)/errors/*.po | grep -o -E "[a-z\-]+\.po" | sed s/.po//`
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  errors/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  errors/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	$(MAKE) $(AM_MAKEFLAGS) \
	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
	  dist-hook
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-data-local

install-dvi: install-dvi-am

install-exec-am:

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-local

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	dist-hook distclean distclean-generic distclean-libtool \
	distdir dvi dvi-am html html-am info info-am install \
	install-am install-data install-data-am install-data-local \
	install-dvi install-dvi-am install-exec install-exec-am \
	install-html install-html-am install-info install-info-am \
	install-man install-pdf install-pdf-am install-ps \
	install-ps-am install-strip installcheck installcheck-am \
	installdirs maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-generic mostlyclean-libtool pdf pdf-am \
	ps ps-am uninstall uninstall-am uninstall-local


install-data-local: 
	for l in $(TRANSLATIONS) templates; do \
	  if test -d $(srcdir)/$$l; then \
		$(mkinstalldirs) $(DESTDIR)$(DEFAULT_ERROR_DIR)/$$l && \
		for f in $(srcdir)/$$l/ERR_*; do \
			echo "$(INSTALL_DATA) $$f $(DESTDIR)$(DEFAULT_ERROR_DIR)/$$l"; \
			$(INSTALL_DATA) $$f $(DESTDIR)$(DEFAULT_ERROR_DIR)/$$l; \
		done; \
	  fi \
	done; \
