## squid-langpack 20181111

=== debian/changelog ===
squid-langpack (20181111-1) unstable; urgency=high

  [ Amos Jeffries <amosjeffries@squid-cache.org> ]
  * New upstream release
    - fixes missing content in non-English template files

  * debian/links:
    - add new Dialect links for Spanish, Pan-Latin American, and Chinese

  * debian/control:
    - Bumped to Standard Version 4.2.1 (no change needed)

  [ Luigi Gangitano <luigi@debian.org> ]
  * debian/control:
    - Added VCS-* tags

 -- Luigi Gangitano <luigi@debian.org>  Fri, 16 Nov 2018 11:55:00 +0100
