=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Luigi Gangitano <luigi@debian.org>
 Uploaders: Santiago Garcia Mantinan <manty@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/squid-team/squid-langpack.git
+Vcs-Browser: https://salsa.debian.org/squid-team/squid-langpack
 Homepage: http://www.squid-cache.org
 
 Package: squid-langpack
