## squid-langpack 20190110

=== debian/changelog ===
squid-langpack (20190110-1) unstable; urgency=high

  [ Amos Jeffries <amosjeffries@squid-cache.org> ]
  * New upstream release
    - adds Georgian template files

  * debian/control:
    - Bumped to Standard Version 4.3.0 (no change needed)

 -- Luigi Gangitano <luigi@debian.org>  Mon, 14 Jan 2019 13:55:00 +0100
