=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Luigi Gangitano <luigi@debian.org>
 Uploaders: Santiago Garcia Mantinan <manty@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/squid-team/squid-langpack.git
 Vcs-Browser: https://salsa.debian.org/squid-team/squid-langpack
 Homepage: http://www.squid-cache.org
