## squid-langpack 20191103

=== debian/changelog ===
squid-langpack (20191103-1) unstable; urgency=medium

  * New upstream version 20191103

  * debian/control
    - Fixed Vcs links
    - Bumped to Standard Version 4.4.1 (no change needed)

 -- Luigi Gangitano <luigi@debian.org>  Sun, 10 Nov 2019 23:36:33 +0100
