=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1



clean: 
	dh_testdir
	dh_testroot

	dh_clean 

install: 
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

build:

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
binary-arch:

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
#	dh_installexamples
	dh_install
#	dh_lintian
#	dh_undocumented
#	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary build-arch build-indep build-stamp install
