## squid-langpack 20200403

=== debian/changelog ===
squid-langpack (20200403-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Luigi Gangitano ]
  * New upstream version 20200403

 -- Luigi Gangitano <luigi@debian.org>  Fri, 24 Apr 2020 21:22:08 +0200
