=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Luigi Gangitano <luigi@debian.org>
 Uploaders: Santiago Garcia Mantinan <manty@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/squid-team/pkg-squid-langpack.git
 Vcs-Browser: https://salsa.debian.org/squid-team/pkg-squid-langpack
