=== debian/rules ===
--- 
+++ 
@@ -11,16 +11,16 @@
 
 
 
-clean: 
+clean:
 	dh_testdir
 	dh_testroot
 
-	dh_clean 
+	dh_clean
 
-install: 
+install:
 	dh_testdir
 	dh_testroot
-	dh_prep  
+	dh_prep
 	dh_installdirs
 
 build:
@@ -35,7 +35,7 @@
 binary-indep: install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_installdocs
 #	dh_installexamples
 	dh_install
@@ -51,4 +51,4 @@
 	dh_builddeb
 
 binary: binary-indep
-.PHONY: build clean binary-indep binary-arch binary build-arch build-indep build-stamp install 
+.PHONY: build clean binary-indep binary-arch binary build-arch build-indep build-stamp install
