## squid-langpack 20220130

=== debian/changelog ===
squid-langpack (20220130-1) unstable; urgency=medium

  * New upstream version 20220130

 -- Luigi Gangitano <luigi@debian.org>  Fri, 15 Apr 2022 16:49:20 +0200
