=== debian/watch ===
version=3
http://www.squid-cache.org/Versions/langpack/squid-langpack-(.{8})\.tar\.gz
